cuda_device: True

data:
  data_bucket: '/mdi-hmi'
  data_folder: 'to-ml-register-nodiff'
  #index_range: [0, 3200]
  normalisation: 3500.0

net: 
  name:  'HighResNet_RP'
  upscale_factor: 4
  n_frames: 1

loss:
  name: 'GradHistLoss'
  dl: 0.15
  noise_level: 20
  lim: 5000
  coeff_hist: 0.00005
  n: 100

learning_rate: 0.0001
beta1: 0.5
batch_size: 64
is_gradient: True
nepochs: 20
comment: 'GradHistLoss'


